Subject: WG last call for draft-ietf-pkix-rfc4055-update-01.txt

From: Stephen Kent <[email-masked]>
Date: Thu, 10 Jul 2008 12:04:56 -0400

Folks,

This document has received some discussion on the list, and changes 
have been made accordingly. Recall that we are updating 4055 to be 
consistent with the conventions recommended by a design team re how 
to convey additional info re use of public keys in certs (a topic 
prompted by IEEE work on ECC algorithms).

Please review this document and comment accordingly.  This WGLC will 
close on July 25th, just prior to the next IETF meeting.

Thanks,

Steve